@charset "UTF-8";
/* 変数
------------------------------------------*/
/****************************************************************************************************

ボタン

*****************************************************************************************************/
.button {
  position: relative;
  font-family: "Lato", "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  color: #333;
  text-decoration: none;
  letter-spacing: 2px;
  margin: 0 auto;
  padding: 20px 25px;
  transition: all 0.3s ease-in-out;
}
.button::after {
  position: absolute;
  top: 50%;
  left: 63%;
  transform: translateY(-20%);
  content: "";
  display: block;
  width: 24px;
  height: 6px;
  background: url(../img/arrow-black.svg) 0 -1px no-repeat;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.button:hover::after {
  left: 103% !important;
  opacity: 0 !important;
}
.button i {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.button i.b1::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  border-top: 1px solid #333;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  box-sizing: border-box;
}
.button i.b1::after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #333;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  box-sizing: border-box;
}
.button i.b2::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 1px solid #333;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  box-sizing: border-box;
}
.button i.b2::after {
  content: "";
  position: absolute;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  border-right: 1px solid #333;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  box-sizing: border-box;
}
.button.active::after {
  left: 93%;
  opacity: 1;
}
.button.active i.b1::before {
  left: 0;
  opacity: 1;
}
.button.active i.b1::after {
  left: 0;
  opacity: 1;
}
.button.active i.b2::before {
  top: 0;
  opacity: 1;
}
.button.active i.b2::after {
  top: 0;
  opacity: 1;
}
.button.white {
  color: #fff;
}
.button.white::after {
  background: url(../img/arrow-white.svg) 0 -1px no-repeat;
}
.button.white i.b1::before {
  border-top: 1px solid #fff;
}
.button.white i.b1::after {
  border-bottom: 1px solid #fff;
}
.button.white i.b2::before {
  border-left: 1px solid #fff;
}
.button.white i.b2::after {
  border-right: 1px solid #fff;
}
.button.nobox {
  padding: 0;
}
.button.nobox i.b1::before {
  border-top: none;
}
.button.nobox i.b1::after {
  border-bottom: none;
}
.button.nobox i.b2::before {
  border-left: none;
}
.button.nobox i.b2::after {
  border-right: none;
}
.button.nobox.active::after {
  left: 110%;
}
.button.nobox:hover {
  opacity: 0.5;
}
.button.nobox:hover::after {
  left: 123% !important;
}
.button.contact {
  display: block;
  font-size: 16px;
  width: 33.3%;
  padding: 30px 0;
}
.button.contact::after {
  content: none;
}
.button.contact i {
  display: inline;
  margin-right: 10px;
}
.button.contact i.icon {
  position: relative;
}

#page .button.contact {
  width: 66.66%;
  font-size: 18px;
  font-weight: bold;
  padding: 40px 0;
}

@media screen and (max-width: 480px) {
  .button.contact {
    width: 100%;
  }

  #page .button.contact {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    padding: 40px 0;
  }
}
/****************************************************************************************************

テーブル

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  table {
    width: 100%;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin: 60px 0;
  }
  table tr {
    border-bottom: 1px dotted #333;
  }
  table tr:last-child {
    border-bottom: none;
  }
  table tr th, table tr td {
    padding: 30px;
    font-size: 16px;
    vertical-align: middle;
    line-height: 2.25em;
  }
  table tr th {
    text-align: right;
    width: 25%;
  }
  table tr td {
    text-align: left;
  }
}
@media screen and (max-width: 480px) {
  table {
    width: 100%;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin: 40px 0;
  }
  table tr {
    border-bottom: 1px dotted #333;
  }
  table tr:last-child {
    border-bottom: none;
  }
  table tr th, table tr td {
    display: block;
    font-size: 3.75vw;
    vertical-align: middle;
    line-height: 2.25em;
  }
  table tr th {
    text-align: left;
    padding: 10px 0 0 0;
  }
  table tr td {
    text-align: left;
    padding: 0 0 10px 0;
  }
}
/****************************************************************************************************

ボックス

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  .box {
    display: block;
    width: 313px;
    height: 251px;
    background: url(../img/box@2x.png) 0 0/contain no-repeat;
    text-align: center;
    padding: 30px;
  }
}
@media screen and (max-width: 480px) {
  .box {
    display: block;
    width: 100%;
    height: 251px;
    background: url(../img/box@2x.png) center center/contain no-repeat;
    text-align: center;
    padding: 20px;
  }
}
/****************************************************************************************************

ヘッダー

*****************************************************************************************************/
#top {
  position: absolute;
  top: 0;
}

@media screen and (min-width: 481px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    min-width: 1060px;
    height: auto;
    transition: all 0.2s;
    overflow: visible;
  }
  header::before {
    position: absolute;
    top: -100%;
    left: 0;
    content: "";
    width: 100%;
    height: 100px;
    transition: all 0.2s;
    z-index: -1;
  }
  header::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 6%;
    transition: all 0.2s;
    z-index: -1;
  }
  header .logo {
    float: left;
    margin: 40px 0 0 40px;
    transition: all 0.2s;
  }
  header .logo img {
    width: 190px;
    height: auto;
    transition: all 0.2s;
  }
  header .menu {
    float: right;
    position: relative;
    width: 60%;
    transition: all 0.2s;
  }
  header .menu .contact.pc {
    position: absolute;
    top: 40px;
    right: 40px;
    margin-bottom: 40px;
    width: 100%;
    text-align: right;
    transition: all 0.2s;
  }
  header .menu .contact.pc div {
    display: inline;
    width: 100%;
    margin-left: 40px;
    color: #fff;
  }
  header .menu .contact.pc div.tel i {
    font-size: 18px;
    margin-right: 10px;
  }
  header .menu .contact.pc div.mail {
    font-size: 18px;
  }
  header .menu .contact.pc div.mail a {
    color: #fff;
  }
  header .menu .contact.pc div.lang {
    position: relative;
  }
  header .menu .contact.pc div.lang a {
    text-decoration: none;
    color: #fff;
  }
  header .menu .contact.pc div.lang span {
    border-bottom: 1px solid #fff;
    padding-bottom: calc(10px / 3);
  }
  header .menu .contact.pc div.lang .jp {
    margin-right: 30px;
  }
  header .menu .contact.pc div.lang::before {
    content: "";
    top: 50%;
    left: 50%;
    transform: translateY(-50%) rotate(20deg);
    position: absolute;
    height: 40px;
    width: 1px;
    border-right: 1px solid #fff;
  }
  header .menu .list {
    position: absolute;
    top: calc(1em + 40px * 2);
    right: 0;
    width: 100%;
    text-align: right;
    transition: all 0.2s;
  }
  header .menu .list ul {
    position: absolute;
    top: 0;
    right: 0.2em;
  }
  header .menu .list ul li {
    float: left;
    margin-left: 30px;
  }
  header .menu .list ul li:nth-child(2) {
    margin-left: 0;
  }
  header .menu .list ul li a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
  }
  header.smaller {
    height: 100px;
  }
  header.smaller::before {
    top: 0;
    background: url(../img/bg@2x.png) 0 0/100% 100% repeat;
  }
  header.smaller::after {
    top: calc(100% - 1px);
    background: url(../img/header@2x.png) 0 0/100% 100% repeat;
  }
  header.smaller .logo {
    margin: 20px 0 0 40px;
  }
  header.smaller .logo img {
    width: 160px;
  }
  header.smaller .menu .contact.pc {
    position: absolute;
    top: 20px;
  }
  header.smaller .menu .list {
    position: absolute;
    top: calc(1em + 20px * 2 + 10px);
  }

  #page header {
    position: fixed;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    height: 160px;
    margin-bottom: 8.74%;
  }
  #page header::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 8.74%;
    background: url(../img/header@2x.png) 0 0/100% 100% repeat;
  }
  #page header.smaller {
    position: fixed;
    height: 100px;
  }
  #page header.smaller::after {
    padding-top: 6%;
  }
  #page header.smaller .logo {
    margin: 20px 0 0 40px;
  }
  #page header.smaller .logo img {
    width: 160px;
  }
  #page header.smaller .menu .contact.pc {
    position: absolute;
    top: 20px;
  }
  #page header.smaller .menu .list {
    position: absolute;
    top: calc(1em + 20px * 2 + 10px);
  }
}
@media screen and (max-width: 480px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 0;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    transition: all 0.2s;
  }
  header::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 8.74%;
  }
  header .logo {
    float: left;
    margin: 20px 0 0 20px;
    transition: all 0.2s;
    line-height: 1 !important;
  }
  header .logo img {
    width: 120px;
    height: auto;
  }
  header .menu {
    float: right;
    width: auto;
    margin: 20px 20px 0 0;
    width: 28px;
    transition: all 0.2s;
  }
  header .menu .icon {
    position: relative;
    width: 28px;
    height: 28px;
    z-index: 9999999999;
    cursor: pointer;
  }
  header .menu .icon i {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: block;
    width: 28px;
    height: 2px;
    border-radius: 3px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
  }
  header .menu .icon i::before {
    position: absolute;
    top: -8px;
    left: 0;
    content: "";
    display: block;
    width: 28px;
    height: 2px;
    border-radius: 3px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
  }
  header .menu .icon i::after {
    position: absolute;
    top: 8px;
    left: 0;
    content: "";
    display: block;
    width: 28px;
    height: 2px;
    border-radius: 3px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
  }
  header .menu .icon.active i {
    background-color: rgba(255, 255, 255, 0);
  }
  header .menu .icon.active i::before {
    transform: rotate(495deg);
    top: 0;
  }
  header .menu .icon.active i::after {
    transform: rotate(-495deg);
    top: 0;
  }
  header .menu .list {
    position: fixed;
    top: 0;
    left: -100%;
    right: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    backdrop-filter: blur(10px);
    transition: all 0.4s ease-in-out;
    z-index: -1;
    opacity: 0;
    overflow-y: auto;
  }
  header .menu .list.active {
    z-index: 99999999;
    opacity: 1;
    left: 0;
  }
  header .menu .list ul {
    position: relative;
    left: auto;
    right: auto;
    margin: 40px 0;
  }
  header .menu .list ul li {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    padding: 30px;
    margin: 0;
  }
  header .menu .list ul li > a {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    display: inline-block;
    margin: auto;
    width: auto;
    height: auto;
    font-family: "Lato", "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #fff;
    letter-spacing: 4px;
    text-decoration: none;
  }
  header .menu .list ul li .contact.sp {
    text-align: center;
    color: #fff;
  }
  header .menu .list ul li .contact.sp .flex {
    width: 158px;
    margin: auto;
    margin-bottom: 60px;
  }
  header .menu .list ul li .contact.sp .flex .tel {
    position: relative;
    width: 64px;
    height: 64px;
    font-size: 25px;
    border: 1px solid #fff;
  }
  header .menu .list ul li .contact.sp .flex .tel a {
    color: #fff;
  }
  header .menu .list ul li .contact.sp .flex .tel i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  header .menu .list ul li .contact.sp .flex .mail {
    position: relative;
    width: 64px;
    height: 64px;
    font-size: 25px;
    border: 1px solid #fff;
  }
  header .menu .list ul li .contact.sp .flex .mail a {
    color: #fff;
  }
  header .menu .list ul li .contact.sp .flex .mail i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  header .menu .list ul li .contact.sp .lang {
    position: relative;
  }
  header .menu .list ul li .contact.sp .lang a {
    text-decoration: none;
    color: #fff;
  }
  header .menu .list ul li .contact.sp .lang span {
    border-bottom: 1px solid #fff;
    padding-bottom: calc(10px / 3);
  }
  header .menu .list ul li .contact.sp .lang .jp {
    margin-right: 30px;
  }
  header .menu .list ul li .contact.sp .lang::before {
    content: "";
    top: 50%;
    left: 50%;
    transform: translateY(-50%) rotate(20deg);
    position: absolute;
    height: 40px;
    width: 1px;
    border-right: 1px solid #fff;
  }
  header.smaller {
    position: fixed;
    height: 45px;
  }
  header.smaller::after {
    padding-top: 6%;
    background: url(../img/header@2x.png) 0 0/100% 100% no-repeat;
  }
  header.smaller .logo {
    margin: 10px 0 0 20px;
  }
  header.smaller .menu {
    margin: 10px 20px 0 0;
  }

  #page header {
    position: fixed;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    height: 70px;
    margin-bottom: 8.74%;
  }
  #page header::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 8.74%;
    background: url(../img/header@2x.png) 0 0/100% 100% no-repeat;
  }
  #page header.smaller {
    position: fixed;
    height: 45px;
  }
  #page header.smaller::after {
    padding-top: 6%;
  }
  #page header.smaller .logo {
    margin: 10px 0 0 20px;
  }
  #page header.smaller .menu {
    margin: 10px 20px 0 0;
  }
}
/****************************************************************************************************

パンくず

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  .breadcrumb-area {
    padding: 0 40px;
  }
  .breadcrumb-area > span {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 12px;
  }
  .breadcrumb-area > span:first-child {
    margin-left: 0;
  }
  .breadcrumb-area > span:last-child {
    margin-right: 0;
  }
  .breadcrumb-area a {
    color: #333;
  }
}
@media screen and (max-width: 480px) {
  .breadcrumb-area {
    padding: 10px 10px 0 10px;
  }
  .breadcrumb-area > span {
    margin-left: calc(10px / 2);
    margin-right: calc(10px / 2);
    line-height: 2em;
    font-size: 2.81vw;
  }
  .breadcrumb-area > span:first-child {
    margin-left: 0;
  }
  .breadcrumb-area > span:last-child {
    margin-right: 0;
  }
  .breadcrumb-area a {
    color: #333;
  }
}
/****************************************************************************************************

ページタイトル

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  .page_title {
    position: relative;
    display: inline-block;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    line-height: 1em;
    min-width: 33%;
  }
  .page_title .en {
    display: block;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #333;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
  }
  .page_title::before {
    position: absolute;
    top: 0;
    right: calc(100% + 60px);
    content: "";
    display: block;
    width: 7px;
    height: 109px;
    background: url(../img/kakko@2x.png) 0 0/contain no-repeat;
  }
  .page_title::after {
    position: absolute;
    top: 0;
    left: calc(100% + 60px);
    content: "";
    display: block;
    width: 7px;
    height: 109px;
    background: url(../img/kakko@2x.png) 0 0/contain no-repeat;
    transform: scaleX(-1);
  }
  .page_title + .disc {
    margin: 60px auto;
    line-height: 2.25em;
  }
}
@media screen and (max-width: 480px) {
  .page_title {
    position: relative;
    display: inline-block;
    font-size: 7.5vw;
    font-weight: bold;
    text-align: center;
    line-height: 1em;
    min-width: 50%;
  }
  .page_title .en {
    display: block;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #333;
    font-size: 3.125vw;
    font-weight: bold;
  }
  .page_title::before {
    position: absolute;
    top: 0;
    right: calc(100% + 30px);
    content: "";
    display: block;
    width: 7px;
    height: 22vw;
    background: url(../img/kakko@2x.png) 0 0/contain no-repeat;
  }
  .page_title::after {
    position: absolute;
    top: 0;
    left: calc(100% + 30px);
    content: "";
    display: block;
    width: 7px;
    height: 22vw;
    background: url(../img/kakko@2x.png) 0 0/contain no-repeat;
    transform: scaleX(-1);
  }
  .page_title + .disc {
    margin: 40px auto;
    line-height: 2.25em;
  }
}
/****************************************************************************************************

イメージ付きテキスト

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  .withimage {
    margin-bottom: 40px;
  }
  .withimage .image {
    width: 300px;
    height: auto;
  }
  .withimage .image.right {
    float: right;
    margin-left: 60px;
  }
  .withimage .image.left {
    float: left;
    margin-right: 60px;
  }
  .withimage .text {
    display: inline-block;
    width: 600px;
    text-align: left;
  }
  .withimage .text.left .title {
    position: relative;
    font-size: 25px;
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .withimage .text.left .title .en {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
  }
  .withimage .text.right .title {
    position: relative;
    font-size: 25px;
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .withimage .text.right .title .en {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 20px;
  }
  .withimage .text p {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  .withimage .image {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
  .withimage .text {
    display: inline-block;
    width: 100%;
    text-align: left;
  }
  .withimage .text.right {
    text-align: left;
  }
  .withimage .text .title {
    position: relative;
    font-size: 5vw;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .withimage .text .title .en {
    display: block;
    font-size: 3.75vw;
    font-weight: normal;
    margin-bottom: 10px;
  }
  .withimage .text p {
    margin-bottom: 40px;
  }
  .withimage .right {
    text-align: center;
  }
}
/****************************************************************************************************

ページナビゲーション

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  .wp-pagenavi {
    margin-top: 60px;
    text-align: center;
  }
  .wp-pagenavi a {
    text-decoration: none;
  }
  .wp-pagenavi .page {
    display: inline-block;
    margin: 0 10px;
    padding: 10px;
  }
  .wp-pagenavi .current {
    display: inline-block;
    margin: 0 10px;
    padding: 10px;
    background-color: #333;
    color: #fff;
  }
}
@media screen and (max-width: 480px) {
  .wp-pagenavi {
    margin-top: 40px;
    text-align: center;
  }
  .wp-pagenavi a {
    text-decoration: none;
  }
  .wp-pagenavi .page {
    display: inline-block;
    margin: 0 10px 10px 10px;
    padding: 10px;
  }
  .wp-pagenavi .current {
    display: inline-block;
    margin: 0 10px 10px 10px;
    padding: 10px;
    background-color: #333;
    color: #fff;
  }
}
/****************************************************************************************************

モーダルウィンドウ

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  .modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
  }
  .modal .modal__bg {
    background: rgba(0, 0, 0, 0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
  }
  .modal .modal__content {
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 960px;
    height: 60%;
  }
  .modal .modal__content .content__inner {
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .modal a.js-modal-close {
    position: fixed;
    top: 20px;
    right: 20px;
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
  .modal a.js-modal-close::before {
    position: absolute;
    top: 10px;
    left: -5px;
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 1px solid #333;
    transform: rotate(45deg);
  }
  .modal a.js-modal-close::after {
    position: absolute;
    top: 10px;
    left: -5px;
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 1px solid #333;
    transform: rotate(-45deg);
  }
}
@media screen and (max-width: 480px) {
  .modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
  }
  .modal .modal__bg {
    background: rgba(0, 0, 0, 0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
  }
  .modal .modal__content {
    background: #fff;
    left: 50%;
    padding: 40px 10px 10px 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 20px);
    height: 100%;
    max-height: 90vh;
  }
  .modal .modal__content .content__inner {
    width: 100%;
    max-height: 100%;
    overflow: scroll;
  }
  .modal a.js-modal-close {
    position: fixed;
    top: 10px;
    right: 10px;
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
  }
  .modal a.js-modal-close::before {
    position: absolute;
    top: 10px;
    left: -5px;
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 1px solid #333;
    transform: rotate(45deg);
  }
  .modal a.js-modal-close::after {
    position: absolute;
    top: 10px;
    left: -5px;
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 1px solid #333;
    transform: rotate(-45deg);
  }
}
/****************************************************************************************************

フッター

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  footer {
    position: relative;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    color: #fff;
    padding: 40px 0 80px 0;
    z-index: 9999;
  }
  footer::before {
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 12.1%;
    background: url(../img/footer@2x.png) 0 0/cover repeat;
  }
  footer .inner {
    display: flex;
    justify-content: space-between;
  }
  footer .inner .name {
    margin-bottom: 30px;
    font-size: 18px;
  }
  footer .inner .address {
    margin-bottom: 30px;
    font-size: 14px;
  }
  footer .inner .button.pc {
    text-align: left;
    display: inline;
  }
  footer .inner .pc {
    display: block;
    margin-bottom: 30px;
    text-align: right;
  }
  footer .inner .pc div {
    display: inline;
    width: 100%;
    margin-left: 40px;
    color: #fff;
  }
  footer .inner .pc div.tel i {
    font-size: 18px;
    margin-right: 10px;
  }
  footer .inner .pc div.mail {
    font-size: 18px;
  }
  footer .inner .pc div.mail a {
    color: #fff;
  }
  footer .inner .pc div.lang {
    position: relative;
  }
  footer .inner .pc div.lang a {
    text-decoration: none;
    color: #fff;
  }
  footer .inner .pc div.lang span {
    border-bottom: 1px solid #fff;
    padding-bottom: calc(10px / 3);
  }
  footer .inner .pc div.lang .jp {
    margin-right: 30px;
  }
  footer .inner .pc div.lang::before {
    content: "";
    top: 50%;
    left: 50%;
    transform: translateY(-50%) rotate(20deg);
    position: absolute;
    height: 40px;
    width: 1px;
    border-right: 1px solid #fff;
  }
  footer .inner ul {
    margin-bottom: 30px;
    overflow: hidden;
  }
  footer .inner ul li {
    float: left;
    list-style: none;
    margin-left: 30px;
  }
  footer .inner ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
  }
  footer .inner .copyright {
    text-align: right;
    font-size: 12px;
  }
  footer .pagetop {
    position: absolute;
    bottom: calc(100% + 12.1% + 520px);
    right: 20px;
    display: block;
    width: 21px;
    height: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    background: url(../img/backtotop@2x.png) 0 0/contain no-repeat;
    z-index: 99999;
  }

  #page footer {
    margin-top: 12.1%;
  }
  #page footer .pagetop {
    position: absolute;
    bottom: calc(100% + 12.1% + 230px);
    right: 20px;
    display: block;
    width: 21px;
    height: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    background: url(../img/backtotop@2x.png) 0 0/contain no-repeat;
    z-index: 99999;
  }
}
@media screen and (max-width: 480px) {
  footer {
    position: relative;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    color: #fff;
    padding: 40px 0 0 0;
    z-index: 9999;
  }
  footer .col {
    overflow: hidden;
  }
  footer::before {
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 12.1%;
    background: url(../img/footer.png) 0 0/cover repeat;
  }
  footer .inner {
    text-align: center;
  }
  footer .inner .name {
    margin-bottom: 20px;
  }
  footer .inner .address {
    margin-bottom: 20px;
    font-size: 12px;
  }
  footer .inner .button {
    margin-bottom: 20px;
  }
  footer .inner .flex {
    width: 158px;
    margin: auto;
    margin-bottom: 40px;
  }
  footer .inner .flex .tel {
    position: relative;
    width: 64px;
    height: 64px;
    font-size: 25px;
    border: 1px solid #fff;
  }
  footer .inner .flex .tel a {
    color: #fff;
  }
  footer .inner .flex .tel i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  footer .inner .flex .mail {
    position: relative;
    width: 64px;
    height: 64px;
    font-size: 25px;
    border: 1px solid #fff;
  }
  footer .inner .flex .mail a {
    color: #fff;
  }
  footer .inner .flex .mail i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  footer .inner .lang {
    position: relative;
    margin-bottom: 40px;
    font-size: 12px;
  }
  footer .inner .lang a {
    text-decoration: none;
    color: #fff;
  }
  footer .inner .lang span {
    border-bottom: 1px solid #fff;
    padding-bottom: calc(10px / 3);
  }
  footer .inner .lang .jp {
    margin-right: 30px;
  }
  footer .inner .lang::before {
    content: "";
    top: 50%;
    left: 50%;
    transform: translateY(-50%) rotate(20deg);
    position: absolute;
    height: 40px;
    width: 1px;
    border-right: 1px solid #fff;
  }
  footer .inner ul {
    list-style: none;
    margin-bottom: 30px;
  }
  footer .inner ul li {
    margin-bottom: 10px;
  }
  footer .inner ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
  }
  footer .inner .copyright {
    font-size: 12px;
  }
  footer .pagetop {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin-top: 40px;
    padding: 40px 0 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
  }
  footer .pagetop::before {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    content: "";
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
  }

  #page footer {
    margin-top: 12.1%;
  }
}
